System.Windows.Forms 2.0.0.0 System.Windows.Forms.ToolStrip System.Runtime.InteropServices.ComVisible(true) System.Runtime.InteropServices.ClassInterface(System.Runtime.InteropServices.ClassInterfaceType.AutoDispatch) To be added. To be added.
- Constructor
  To be added.
  To be added.
  2.0.0.0
- Property
  System.ComponentModel.Browsable(false)
  System.ComponentModel.DefaultValue(false)
  System.Boolean To be added. To be added. To be added. 2.0.0.0
- Method
  2.0.0.0
  System.Windows.Forms.AccessibleObject To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Windows.Forms.ToolStripItem `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Property
  System.Windows.Forms.Padding To be added. To be added. To be added. 2.0.0.0
- Property
  System.Windows.Forms.Padding To be added. To be added. To be added. 2.0.0.0
- Property
  System.Boolean To be added. To be added. To be added. 2.0.0.0
- Property
  System.Drawing.Size To be added. To be added. To be added. 2.0.0.0
- Property
  System.ComponentModel.DefaultValue(System.Windows.Forms.ToolStripGripStyle.Hidden)
  System.Windows.Forms.ToolStripGripStyle To be added. To be added. To be added. 2.0.0.0
- Property
  2.0.0.0
  System.ComponentModel.TypeConverter(typeof(System.Windows.Forms.MdiWindowListItemConverter))
  System.ComponentModel.MergableProperty(false)
  System.ComponentModel.DefaultValue(null)
  System.Windows.Forms.ToolStripMenuItem To be added. To be added. To be added.
- Event
  System.EventHandler To be added. To be added. 2.0.0.0
- Event
  System.EventHandler To be added. To be added. 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 2.0.0.0
- Method
  System.Boolean `` `` To be added. To be added. To be added. To be added. To be added. 2.0.0.0
- Property
  System.ComponentModel.DefaultValue(false)
  System.Boolean To be added. To be added. To be added. 2.0.0.0
- Property
  System.ComponentModel.DefaultValue(true)
  System.Boolean To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 2.0.0.0